Lucene search

K
patchstackCydavePATCHSTACK:EFF6E5C49FF07FF6B3954C09E1F67B87
HistoryApr 18, 2022 - 12:00 a.m.

WordPress Ubigeo de Perú plugin <= 3.6.3 - Unauthenticated SQL Injection (SQLi) vulnerability

2022-04-1800:00:00
cydave
patchstack.com
5
wordpress
ubigeo de perú
sql injection

EPSS

0.04

Percentile

92.1%

Unauthenticated SQL Injection (SQLi) vulnerability discovered by cydave in WordPress Ubigeo de Perú plugin (versions <= 3.6.3).

Solution

           Update the WordPress Ubigeo de Perú plugin to the latest available version (at least 3.6.4).
CPENameOperatorVersion
ubigeo de perúle3.6.3

EPSS

0.04

Percentile

92.1%

Related for PATCHSTACK:EFF6E5C49FF07FF6B3954C09E1F67B87